.box {
  color: black;
  display: flex;

  span {
    flex: 1;
    text-align: center;
    border: 1px #000 solid;
  }

  .mass {
    background-color: #e26b0a;
  }
  .zbox {
    background-color: #da9694;
  }
  .zsector {
    background-color: #963634;
  }
  .ybox {
    background-color: #c4d79b;
  }
  .ysector {
    background-color: #76933c;
  }
  .xbox {
    background-color: #c5d9f1;
  }
  .xsector {
    background-color: #538dd5;
  }
  .n2 {
    background-color: #f2e108;
  }
  .n2observed {
    background-color: #ffff99;
  }
  .body {
    background-color: #b1a0c7;
  }
}
